@charset "utf-8";
/* CSS Document */


@font-face {
 font-family: 'gasparbold';
 src: url(../fonts/Gaspar_Bold-webfont.eot);
 src: url(../fonts/Gaspar_Bold-webfont.eot?#iefix) format('embedded-opentype'),  url(../fonts/Gaspar_Bold-webfont.woff) format('woff'),  url(../fonts/Gaspar_Bold-webfont.ttf) format('truetype'),  url(../fonts/Gaspar_Bold-webfont.svg#gasparbold) format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'gasparregular';
 src: url(../fonts/Gaspar_Regular-webfont.eot);
 src: url(../fonts/Gaspar_Regular-webfont.eot?#iefix) format('embedded-opentype'),  url(../fonts/Gaspar_Regular-webfont.woff) format('woff'),  url(../fonts/Gaspar_Regular-webfont.ttf) format('truetype'),  url(../fonts/Gaspar_Regular-webfont.svg#gasparregular) format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
font-family:'Glyphicons Halflings';
src:url(../fonts/glyphicons-halflings-regular.eot);
src:url(../fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'),  url(../fonts/glyphicons-halflings-regular.woff2) format('woff2'),  url(../fonts/glyphicons-halflings-regular.woff) format('woff'),  url(../fonts/glyphicons-halflings-regular.ttf) format('truetype'),  url(../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg')
}
 @font-face {
 font-family: 'Bebas';
 src: url(../fonts/bebas.eot);
 src: url(../fonts/bebas.eot?#iefix) format('embedded-opentype'),  url(../fonts/bebas.woff) format('woff'),  url(../fonts/bebas.ttf) format('truetype'),  url(../fonts/bebas.svg#bebas) format('svg');
 font-weight: normal;
 font-style: normal;
}


@font-face {
	font-family: 'ERASLGHT';
	src: url(../fonts/ERASLGHT.eot);
	src: url(../fonts/ERASLGHT.eot?#iefix) format('embedded-opentype'), url(../fonts/ERASLGHT.woff) format('woff'), url(../fonts/ERASLGHT.ttf) format('truetype'), url(../fonts/ERASLGHT.svg) format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ERASDEMI';
	src: url(../fonts/ERASDEMI.eot);
	src: url(../fonts/ERASDEMI.eot?#iefix) format('embedded-opentype'), url(../fonts/ERASDEMI.woff) format('woff'), url(../fonts/ERASDEMI.ttf) format('truetype'), url(../fonts/ERASDEMI.svg) format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family:'FootlightMTLight-Regular';
	src: url(../fonts/FootlightMTLight_gdi.eot);
	src: url(../fonts/FootlightMTLight_gdi.eot?#iefix) format('embedded-opentype'),
		url(../fonts/FootlightMTLight_gdi.woff) format('woff'),
		url(../fonts/FootlightMTLight_gdi.ttf) format('truetype'),
		url(../fonts/FootlightMTLight_gdi.svg#FootlightMTLight-Regular) format('svg');
	font-weight: normal;
	font-style: normal;
	
	
}

@font-face {
	font-family:'Cambria-Regular';
	src: url(../fonts/Cambria_gdi.eot);
	src: url(../fonts/Cambria_gdi.eot?#iefix) format('embedded-opentype'),
		url(../fonts/Cambria_gdi.woff) format('woff'),
		url(../fonts/Cambria_gdi.ttf) format('truetype'),
		url(../fonts/Cambria_gdi.svg#Cambria-Regular) format('svg');
	font-weight: normal;
	font-style: normal;
	
}